Subject: RE: [lojban] Tentative summary on Attitudinals

From: Invent Yourself <[email-masked]>
Date: Tue, 3 Jul 2001 20:56:01 -0400 (EDT)

On Mon, 2 Jul 2001, And Rosta wrote:

> > I don't think that this discussion has reached definitive conclusions yet,
> > but I want to look at where I think we are.
> > 1) With some hesitation, I hold that we all are clear that an attitude
> > indicator (e.g., most of UI) is not the same as a bridi which declares that I
> > have that attitude: {ui p} is not the same as {mi gleki le nu p}. Uttering
> > the former is evidence for the latter, perhaps, but not equivalent to it (one
> > could be true and the other false, for the easiest example).
>
> tugni
>
> Hurray. I'm glad that battle got won without me having to weigh in.

na jinga .i so'ida pu pante bau le glico .i mi fapro da .i bai mi farvi le
glico zumdau le lojbo zumdau .i da po'u na'ebo la xorxes. co'u tcidu ja'e
le kamfliba .i xy. punai xlura mi soi vo'a vo'e le ka jinvi le du'u frica
zo ui lu mi gleki li'u .i .uiru'e .a'ucu'i ku'i pe'i mi jinga ki'u le du'u
xy. xa'o darlu

.i .eicai le pante je darlu troci cu casnu bau la lojban .i le zu'o pensi
bau le glico cu selfesti le kamcfipu xanri seldau .i mu'a le ka bebna
krici le dumfrica cu selsarcu le glico valsi smuni

.i ju'osai mi cajeba pilno zo ui le smuni be lu mi gleki .i ganai da cusku
bau le glico gi mi toljundi .i ku'i ru'a da na tcidu dei

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!